@charset "UTF-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
}

#wrapper {
    margin: auto;
    width: 50%;
	min-width: 600px;
}

#CS img {
	width: 50%;
	float: left;
	padding-top: 20px;
	padding-bottom: 40px;
}

#email {
   	float: right;
	padding: 40px 10px 0px 10px;
}

#facebook {
   	float: right;
	padding: 40px 10px 0px 1px;
}

#pinterest {
   	float: right;
	padding: 40px 10px 0px 0px;
}

#instagram {
   	float: right;
	padding: 40px 10px 0px 0px;
}

#vimeo {
   	float: right;
	padding: 40px 0px 0px 0px;
}

#titletext {
 	float: right;
	width: 48%;
	text-align: right;
	clear: all;
	}
	
#titletext h2 {
	font-family: Helvetica light, Arial light, sans-serif;	
	color: #999999;
	font-size: 155%;
	font-weight: 100;
}

#titletext p {
	font-family: Helvetica light, Arial light, sans-serif;	
	color: #999999;
	font-size: 110%;
	font-weight: 100;
}

#titletext h3 {
	font-family: Helvetica condensed, Arial light, sans-serif;	
	color: #999999;
	font-size: 200%;
	font-weight: 600;
	font-stretch: condensed;
}

#main {
    /*position: relative;*/
	clear: all;
    width: 100%;
}

#divider img {
    width: 100%;
	height: auto;
	clear: all;
	padding: 30px 0px 30px 0px;
}

#divider2 img {
    width: 100%;
	height: auto;
	clear: all;
	padding: 30px 0px 30px 0px;
}



#amazingslider-wrapper-1 {
    width: 100%;
	margin: auto;
	clear: all;
}


#amazingslider-1 {
    width: 100%;
	/*height: auto; */
	clear: all;
	margin: auto;
	/* padding: 30px 0px 30px 0px; */
}


#retail h2{
	margin: 0;
	padding: 0;
	}
	

#retail {
    width: 32%;
	height: auto;
	clear: all;
   	float: left;
	font-family: Helvetica condensed, Arial light, sans-serif;	
	color: #999999;
	font-size: 100%;
	font-weight: 200;
	font-stretch: condensed;
	padding: 0px 1.3% 0px 0px;
	line-height: 150%;
	}
	
#POS h2{
	margin: 0;
	padding: 0;
	}	
		
#POS {
    width: 32%;
	height: auto;
	clear: all;
   	float: left;
	font-family: Helvetica condensed, Arial light, sans-serif;	
	color: #999999;
	font-size: 100%;
	font-weight: 200;
	font-stretch: condensed;
	padding: 0px 1.3% 0px 0px;
	line-height: 150%;

	}
	
#graphicdesign h2{
	margin: 0;
	padding: 0;
	}
	
#graphicdesign {
    width: 32%;
	height: auto;
	clear: all;
   	float: left;
	font-family: Helvetica condensed, Arial light, sans-serif;	
	color: #999999;
	font-size: 100%;
	font-weight: 200;
	font-stretch: condensed;
	padding: 0px 1.3% 0px 0px;
	line-height: 150%;

	}

#divider3 img {
    width: 100%;
	height: auto;
	clear: all;
	padding: 30px 0px 30px 0px;
}


#video iframe {
    width: 100%;
	height: 200%;
	clear: all;
	padding: 0px 0px 40px 0px;
}

#footerline {
    padding: 0px 0px 0px 0px;
    margin: auto;
    width: 100%;
	height: 15px;
	background-color: #888888;
}
	
#footer {
    padding: 20px 0px 0px 0px;
    margin: auto;
    width: 100%;
    height: 800px;
	background-color: #999999;
}
	
#footerinner {
    position: relative;
    width: 60%;
    margin: auto;
    padding: 0;
	clear: all;
	display: block;
}

#map {
    width: 100%;
	margin: 0;
    padding: 0px 2% 0px 0px;
}

#address {
	width: 100%;
	text-align: left;
	line-height: 180%;
    padding: 0px 0px 0px 0px;
	font-family: Helvetica light, Arial light, sans-serif;	
	color: #ffffff;
	font-size: 140%;
	font-weight: 100;
}

#socialmedia h2 {
	margin: 0;
    padding-top: 0px;
	font-family: Helvetica light, Arial light, sans-serif;	
	color: #ffffff;
	text-align: left;
	font-size: 100%;
	font-weight: 100;
}

#socialmedia {
 
	width: 100%;
    padding-top: 20px;
	font-family: Helvetica light, Arial light, sans-serif;	
	color: #ffffff;
}



#emailsm {
   	margin: 0;
	float: left;
	padding: 0px 3px 0px 0px;
}

#facebooksm {
   	float: left;
	padding: 0px 3px 0px 3px;
}

#pinterestsm {
   	float: left;
	padding: 0px 3px 0px 3px;
}

#instagramsm {
   	float: left;
	padding: 0px 3px 0px 3px;
}

#vimeosm {
   	float: left;
	padding: 0px 3px 0px 3px;
}

#brochuredownload {
    width: 100%;
    float: left;
	padding: 35px 10px 0px 0px;
}

#brochuredownload h2 {
	width: 100%;
    padding: 0px 10px 0px 0px;

}


#brickbrochuredownload {
   width: 100%;
   padding: 5px 3px 0px 0px;
}

#brickbrochuredownload h2 {


	padding: 9px 10px 0px 0px;

}

#splash {
   width: 100%;
	padding: 0px 30px 0px opx;
}

